EUARE-ACCOUNTLISTPOLICIES(1)

NAME
euare-accountlistpolicies - [Eucalyptus only] List one specific policy or all policies attached to an account. If no policies are attached to the account, the action still succeeds.

SYNOPSIS
euare-accountlistpolicies -a ACCOUNT [-p POLICY] [-v] [--pretty-print] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
[Eucalyptus only] List one specific policy or all policies attached to an account. If no policies are attached to the account, the action still succeeds.

  optional arguments:

-a ACCOUNT, --account-name ACCOUNT
    account owning the policies to list

-p POLICY, --policy-name POLICY
    display a specific policy

-v, --verbose
    display the contents of the resulting policies (in addition to their names)

--pretty-print
    when printing the contents of policies, reformat them for easier reading

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    identity service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit